.mainmenu	{
		width: 100%;
		height: 34px; 
		margin: 0; 
		z-index: 99;
		position: relative;
		background-color: #000000;
		}
	
	#topnav		{
				height: 34px;
				padding: 0;
				margin: 0;
				position: absolute;
				border-right: 0px solid #54879d;
				}
			
		#topnav li 	{
					height: auto;
					width: 150px; 
					float: left; 
					text-align: left; 
					
					list-style: none; 
					font: normal bold 12px/1.2em Arial, Verdana, Helvetica;  
					margin: 0;
					background-color: #000000;					
					}

			#topnav a	{							
						padding: 0; 
						text-decoration: none;
						color: white;
						display: block;
						}

				#topnav li:hover, #topnav a:hover	{
					background-color: #000000;
				}
								
				#topnav li ul 	{
								display: none;
								height: auto;									
								margin: 0;
								padding: 0;								
								}
				
				#topnav li:hover ul {
									display: block;									
									}
									
				#topnav li ul li	{
					background-color: #000000;
					background:none;
				}
				
				#topnav li ul li a 	{
									border-left: 0px solid #1f5065; 
									border-right: 0px solid #1f5065; 
									border-top: 0px solid #74a3b7; 
									border-bottom: 1px solid #c2b79f; 
									}
				
				#topnav li ul li a:hover	{
					background-color: #c2b79f;
				}
								